# Managed Cards Managed Cards are a type of financial instrument offered by Weavr. Cards created in prepaid mode have their own balance, whereas those created in debit mode tap into the balance of their parent Managed Accounts. Apart from being used at merchants for puchases, prepaid mode cards can also be used as sources and destinations in the `transfer` transaction. With the `access_token` representing the identity and the consent of the identity, you will be able to perform operations on the identity's Managed Cards, such as getting a Managed Card's details and managing its spend rules. ## Get a managed card - [GET /managed_cards/{id}](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardget.md): Returns all details of the managed card identified by the id path parameter. ## Update a managed card's renewal type - [PATCH /managed_cards/{id}/renewal](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardrenewaltypeupdate.md): Update the renewal type of the managed card identified by the id path parameter. Please contact our support team or your account manager to request access to this endpoint. ## Remove a managed card - [POST /managed_cards/{id}/remove](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardremove.md): Destroys the managed card identified by the id path parameter. Unlike block, this action is not reversible. A managed card must be empty before it can be destroyed using this operation. ## Block a managed card - [POST /managed_cards/{id}/block](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardblock.md): Blocks the managed card identified by the id path parameter. This is a reversible action and the card can be unblocked using the _managedCardUnblock_ operation. ## Unblock a managed card - [POST /managed_cards/{id}/unblock](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardunblock.md): Unblocks the managed card identified by the id path parameter. The managed card must have state.blockedReason as USER so that it can be unblocked. If the managed card was blocked by SYSTEM, users cannot unblock it. ## Get all spend rules for a managed card - [GET /managed_cards/{id}/spend_rules](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardspendrulesget.md): Fetch the list of spend rules associated with the managed card identified by the id path parameter. ## Create spend rules for a managed card - [POST /managed_cards/{id}/spend_rules](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardspendrulescreate.md): Create the spend rules associated with the managed card identified by the id path parameter. ## Update spend rules for a managed card - [PATCH /managed_cards/{id}/spend_rules](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardspendrulesupdate.md): Must be user after a POST, to update individual spend rules associated with the managed card identified by the id path parameter. ## Delete all spend rules for a managed card - [DELETE /managed_cards/{id}/spend_rules](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardspendrulesdelete.md): Remove all spend rules associated with the managed card identified by the id path parameter. ## Get a managed card statement - [GET /managed_cards/{id}/statement](https://api.weavr.io/products/multi-backoffice/openapi/managed-cards/managedcardstatement.md): Returns a list of transactions against the managed card identified by the id path parameter, matching the criteria provided in the request.